<!-- <nav class="navbar">
  <ul class="anchor-list">
    <li >
      <a class="anchor-list__link" *ngFor="let item of menuList" routerLink="{{item.url}}" >{{item.label}}</a>
    </li>
  </ul>
</nav> -->

<nav class="c-menu">


  <a class="c-menu__link" *ngFor="let item of menuList" routerLink="{{item.url}}" routerLinkActive="c-menu__link--active" [routerLinkActiveOptions]="{ exact: true }">

      <svg *ngIf="item.label == 'Home'"  width="21" height="20" viewBox="0 0 21 20" fill="none" xmlns="http://www.w3.org/2000/svg">
        <path d="M10.0557 7.22C10.5861 7.22 11.0948 7.43071 11.4699 7.80579C11.8449 8.18086 12.0557 8.68957 12.0557 9.22C12.0557 9.75043 11.8449 10.2591 11.4699 10.6342C11.0948 11.0093 10.5861 11.22 10.0557 11.22C9.52523 11.22 9.01652 11.0093 8.64145 10.6342C8.26638 10.2591 8.05566 9.75043 8.05566 9.22C8.05566 8.68957 8.26638 8.18086 8.64145 7.80579C9.01652 7.43071 9.52523 7.22 10.0557 7.22V7.22ZM10.0557 19.22C8.10566 19.22 6.27566 18.66 4.74566 17.69L8.05566 12.69C8.65566 13.03 9.33566 13.22 10.0557 13.22C10.7757 13.22 11.4557 13.03 12.0557 12.69L15.3657 17.69C13.8357 18.66 12.0057 19.22 10.0557 19.22ZM0.0556641 9.22C0.0556641 5.08 2.55566 1.52 6.16566 -2.86102e-08L8.39566 5.58C7.01566 6.22 6.05566 7.6 6.05566 9.22H0.0556641ZM14.0557 9.22C14.0557 7.6 13.0957 6.22 11.7157 5.58L13.9457 -2.86102e-08C17.5557 1.52 20.0557 5.08 20.0557 9.22H14.0557Z" fill="#00579F"/>
      </svg>

      <svg *ngIf="item.label == 'Movies'" width="16" height="18" viewBox="0 0 16 18" fill="none" xmlns="http://www.w3.org/2000/svg">
        <path d="M7 3H9V10H7V3ZM5 17C5 17.2652 4.89464 17.5196 4.70711 17.7071C4.51957 17.8946 4.26522 18 4 18H1C0.734784 18 0.48043 17.8946 0.292893 17.7071C0.105357 17.5196 0 17.2652 0 17V12L2 3H6V10C6 10.2652 5.89464 10.5196 5.70711 10.7071C5.51957 10.8946 5.26522 11 5 11V17ZM6 2H3V0H6V2ZM11 17V11C10.7348 11 10.4804 10.8946 10.2929 10.7071C10.1054 10.5196 10 10.2652 10 10V3H14L16 12V17C16 17.2652 15.8946 17.5196 15.7071 17.7071C15.5196 17.8946 15.2652 18 15 18H12C11.7348 18 11.4804 17.8946 11.2929 17.7071C11.1054 17.5196 11 17.2652 11 17ZM10 2V0H13V2H10Z" fill="#444444"/>
      </svg>

      <svg *ngIf="item.label == 'Gestion'" width="22" height="20" viewBox="0 0 22 20" fill="none" xmlns="http://www.w3.org/2000/svg">
          <path d="M1 8.66078L3.05 8.76078C3.3 6.49078 4.5 4.51078 6.25 3.22078L5.13 1.50078C4.86 1.02078 5 0.410778 5.5 0.130778C6 -0.139222 6.59 0.0207783 6.87 0.500778L7.8 2.32078C8.78 1.90078 9.86 1.66078 11 1.66078C12.14 1.66078 13.22 1.90078 14.2 2.32078L15.13 0.500778C15.41 0.0207783 16 -0.139222 16.5 0.130778C17 0.410778 17.14 1.02078 16.87 1.50078L15.75 3.22078C17.5 4.51078 18.7 6.49078 18.95 8.76078L21 8.66078C21.2652 8.66078 21.5196 8.76614 21.7071 8.95367C21.8946 9.14121 22 9.39556 22 9.66078C22 9.92599 21.8946 10.1803 21.7071 10.3679C21.5196 10.5554 21.2652 10.6608 21 10.6608L18.95 10.5608C18.7 12.8308 17.5 14.8108 15.75 16.1008L16.87 17.8208C17.14 18.3008 17 18.9108 16.5 19.1908C16 19.4608 15.41 19.3008 15.13 18.8208L14.2 17.0008C13.22 17.4208 12.14 17.6608 11 17.6608C9.86 17.6608 8.78 17.4208 7.8 17.0008L6.87 18.8208C6.59 19.3008 6 19.4608 5.5 19.1908C5 18.9108 4.86 18.3008 5.13 17.8208L6.25 16.1008C4.5 14.8108 3.3 12.8308 3.05 10.5608L1 10.6608C0.734784 10.6608 0.48043 10.5554 0.292893 10.3679C0.105357 10.1803 0 9.92599 0 9.66078C0 9.39556 0.105357 9.14121 0.292893 8.95367C0.48043 8.76614 0.734784 8.66078 1 8.66078V8.66078ZM8.07 9.01078C8.2 8.40078 8.53 7.86078 9 7.45078L7.34 4.91078C6.11 5.85078 5.27 7.26078 5.05 8.86078L8.07 9.01078ZM11 6.66078C11.32 6.66078 11.62 6.71078 11.9 6.80078L13.28 4.11078C12.58 3.82078 11.81 3.66078 11 3.66078C10.19 3.66078 9.42 3.82078 8.72 4.11078L10.1 6.80078C10.38 6.71078 10.68 6.66078 11 6.66078ZM13.93 9.01078L16.95 8.86078C16.73 7.26078 15.89 5.85078 14.66 4.91078L13 7.45078C13.47 7.86078 13.8 8.40078 13.93 9.01078ZM13.93 10.3108C13.8 10.9208 13.47 11.4608 13 11.8708L14.66 14.4108C15.89 13.4708 16.73 12.0608 16.95 10.4608L13.93 10.3108ZM11 12.6608C10.68 12.6608 10.38 12.6108 10.09 12.5208L8.72 15.2108C9.42 15.5008 10.19 15.6608 11 15.6608C11.81 15.6608 12.58 15.5008 13.28 15.2108L11.91 12.5208C11.62 12.6108 11.32 12.6608 11 12.6608ZM8.07 10.3108L5.05 10.4608C5.27 12.0608 6.11 13.4708 7.34 14.4108L9 11.8708C8.53 11.4608 8.2 10.9208 8.07 10.3108Z" fill="#444444"/>
      </svg>

      {{item.label}}
  </a>


</nav>


